<template>
  <div class="container">
    侧边栏
  </div>
</template>
<script>
export default {
  name: "OperaTimeManage",
  components:{
  },
  data() {
    return {
    };
  },
  mounted() {
  },
  methods: {
   
  }
};
</script>
<style scoped lang="stylus">

</style>